» Ubuntu » Packages

Error

two or more packages specified (qdbus oneiric)